﻿/*TEXT SIZER*/
.textChangeContainer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: right;
	color:#666;
	border: 1px solid #FFFFFF;
	padding:1px;
	margin-right:50px;
	margin-top:5px;
	vertical-align:middle;
}
.textChangeText {
	float: left;
	margin:5px;
}
.textChangeBox {
	float: left;
	height:19px;
	width:19px;
	margin-top:4px;
	text-align:center;
}
